nifi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andre <andre-li...@fucs.org>
Subject Did 1.4.0 introduce a "breaking change" ?
Date Tue, 31 Oct 2017 02:24:43 GMT
Folks,

I was looking at the upgrade process from 1.3.x to 1.4.0 and it seems to me
we introduced a breaking change around the authorizations?

When I look at the 1.4.0 authorizers.xml and its version 1.3.0 there's a
massive discrepancy on the XML tree and the existing 1.3.x version does not
seem to work out of the box on 1.4.0 ?

Looking at the docs I couldn't find evidence of the migration being fully
documented? I suspect users may be able to find their way by adjusting the
instructions for the 0.x upgrade, but shouldn't we have clear instructions
on the upgrade from 1.3.x to 1.4.0?

Cheers

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message